<?
if (!defined("_GNUBOARD_")) exit; // 禁止单独访问此页面 

// 论坛底部文件
if ($board[bo_content_tail]) 
    echo stripslashes($board[bo_content_tail]); 

// 论坛底部图片
if ($board[bo_image_tail]) 
    echo "<img src='$g4[path]/data/file/$bo_table/$board[bo_image_tail]' border='0'>";

// 路径
if ($board[bo_include_tail]) 
    @include ($board[bo_include_tail]); 
?>